.tekst-container {
width:90% !important;
margin:0 auto;
	@media screen and (max-width:900px) { width:100%; }
}

.tekst-container .tekstbox {
position:relative;
font-size:min(1vw, 1.2em);
margin:0;
padding:0;
display:block;
	@media screen and (max-width:900px) { padding:0 1rem; }
}
.tekst-container .tekstbox img {
margin-bottom:0.5rem;
}

.tekst-container h1 {
color:var(--h1color);
/*text-shadow:1px 1px rgb(0 0 0 / .1);*/
font-size:1.6em;
font-weight:400;
letter-spacing:1px;
line-height:1.25;
text-wrap:balance;
margin:0 0 -0.1em 0;
	@media screen and (max-width:900px) { font-size:1.4em; }
}
.tekst-container h2 {
color:var(--h2color);
/*text-shadow:1px 1px rgb(0 0 0 / .1);*/
font-size:1.5em;
font-weight:400;
line-height:1.5;
text-wrap:balance;
margin:0 0 1em 0;
	@media screen and (max-width:900px) { font-size:1.2em; }
}
.tekst-container h3 {
color:var(--h3color);
/*text-shadow:1px 1px rgb(0 0 0 / .1);*/
font-size:1.7em;
font-weight:400;
line-height:1.3;
text-wrap:balance;
margin:0 0 0.5em 0;
	@media screen and (max-width:900px) { font-size:1.2em; }
}
.tekst-container h4 {
color:var(--h4color);
text-shadow:none;
font-size:1.1em;
font-weight:400;
line-height:1.3;
text-wrap:balance;
margin:0;
	@media screen and (max-width:900px) { font-size:1.1em; }
}
.tekst-container h5 {
color:var(--h5color);
text-shadow:none;
font-size:1em;
font-weight:400;
line-height:1.3;
text-wrap:balance;
margin:0;
	@media screen and (max-width:900px) { font-size:1em; }
}

.tekst-container p {
color:var(--maincolor);
font-size:1.4em;
margin:0;
	@media screen and (max-width:900px) { font-size:1em; }
}

.tekst-container .fileboxtext h1 {
position:relative;
color:rgb(255 255 255);
font-size:1.4em;
text-transform:uppercase;
text-decoration:none !important;
transition:all 0.5s ease 0s;
	@media screen and (max-width:900px) { font-size:0.9em; }
}
.tekst-container .fileboxtext h1::after {
position:absolute;
top:1.2em;
left:0;
right:0;
content:'';
width:0;
height:2px;
margin:0 auto;
background-color:rgb(255 255 255 / 0.8);
}
.tekst-container .filebox:hover .fileboxtext h1::after {
width:100%;
transition:.5s;
}
.tekst-container .filebox .bijschrift {
font-size:0.9em;
margin:0;
}
